.bx_filter {
	width: 225px;
	/*padding: 10px;*/
	padding-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
	background: #fff;
    border-radius: 4px;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,.2);
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,.15);
}
.notaval {
	display: none;
}
.bx_filter_parameters_box, .jew_type  {
	position: relative;
	float: left;
	width: 225px;
}
.bx_filter_input_checkbox input {
	cursor: pointer;
}
.jew_type .jew_parent {
	padding: 3px 10px;
	font-size: 14px;
	color: #000;
	/*background: #4086B5;*/
	font-weight: 400;
	position: relative;
	text-decoration: none;
	display: block;
}
.jew_type label a {
	text-decoration: none;
	color: #000;
}
.span_disabled {
/*	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 50;*/
	display: none;
	
}
.jew_type .children {
	float: left;
	margin-top: 6px;
	margin-left: 20px;
}
.jew_type .parent {
	float: left;
	width: 100%;
}
.jew_type label {
	position: relative;
	width: 198px!important;
	padding-left: 5px!important;
}
.jew_type label:after, .jew_type label:before 
{
    content: '';
    position: absolute;
    left: 0;
}
.jew_type label:after {
	border-left: 1px solid #4086B5;
    height: 24px;
    width: 0px;
    top: -14px;

}
.jew_type label:before  {
    border-top: 1px solid #4086B5;
    top: 10px;
    width: 9px;
    height: 0;
}
.bx_filter_parameters_box_title {
	padding: 10px;
	font-size: 14px;
	color: #000;
	/*background: #4086B5;*/
	font-weight: 700;
	margin: 5px 0 0 0;
	border-top:1px solid #4086B5;
	position: relative;
}
.bx_filter_parameters_box_title span {
	/*position: absolute;
	width: 4px;
	height: 100%;
	background: #4086B5;
	left: 0; top: 0;*/
	}
.bx_filter_parameters_box_container label {
	width: 219px;
	font-size: 14px;
	float: left;
	padding: 3px 10px;
	cursor: pointer;
}
.spoil_title, .spoil_close {
	width: 100%;
		font-weight: 400;
		font-size: 10px;
	color: #000;
	background: #4086B5;
	/*border-top: 2px solid #EEBC23;*/
	text-align: center;
	cursor: pointer;
	float: left;
	opacity: 0.7;
}

.spoil, .spoil_close {
	display: none;
}
.bx_filter_search_button, .bx_filter_search_reset, .bx_filter_popup_result {
	display: none;
}
.bx_filter_popup_result {
	position: absolute!important;
	left: -9999px!important;
}
.bx_filter_parameters_box .disabled {
	color: #9b9b9b;
}

.disabled3 {
display: none;
}
.insert_col label {
	float: left;
	width: 25px; height: 25px;
	padding: 1px;
	border: 1px solid #fff;
	background: #fff;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: relative;
	overflow: hidden;
	margin: 5px;
	
}
.insert_col .disabled {
	display: none;
}
.insert_col label:hover {
	transition: 0.5s;
	border: 1px solid #4086b5;
}
.insert_col label:hover .bx_filter_input_checkbox {
	transition: 0.5s;
	opacity: 0.7;
}
.insert_col .bx_filter_input_checkbox {
	top: 2px; left: 2px;
	position: absolute;
	width: 23px; height: 23px;
	cursor: pointer;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	/*opacity: 0.7;*/
}
.insert_col input {
	width: 25px; height: 25px;
	position: absolute;
	top: 0; left: 0;
	background: transparent;
	z-index: 50;
	display: none;
}